@charset "utf-8";
/* CSS Document */

#images_container {
background-color:#FFFFFF;
}

#images_container td {
border:none;
margin:0;
padding:0;
border-bottom:1px dashed #ccc;
padding:3px;
}

.image_detail {
background-color:#fff;
}
.image_clean td {
background-color:#FFFFFF;
}

.image_dirty td {
background-color:#FFFFCC;
margin:0;
}

#step-holder {
font-family: Tahoma;
	height:39px;
	margin-bottom: 20px;
}	




.step-no {
	float:left;
	height:29px;
	width:18px;
	font-size: 18px;
	line-height: 18px;
	padding:10px 0 0 0;
	text-align: center;
}

.step-no-off {
	float:left;
	height:29px;
	width:18px;
	font-size: 18px;
	line-height: 18px;
	padding:10px 0 0 0;
	text-align: center;
	color:#cbcbcb;
}

.step-dark-left {
	float:left;
	 
	background: url(../images/step_dark_left.gif) no-repeat;
	height:27px;
	padding:13px 15px 0 25px;
	font-size: 13px;
	color:#fff;
	font-weight: bold;
}

.step-dark-left a{
	 
	font-size: 13px;
	color:#fff;
	font-weight: bold;
}

.step-dark-right {
	float:left;
	width:12px;
	background: url(../images/step_dark_right.gif) no-repeat;
	height:39px;
}
.step-dark-round {
	float:left;
	width:8px;
	height:39px;
	background: url(../images/step_dark_round.gif) no-repeat;
}

.step-light-left {
	float:left;
	 	height:27px;
	padding:13px 15px 0 25px;
	font-size: 13px;
	background: url(../images/step_light_left.gif) no-repeat;
	height:39px;
	color:#cbcbcb;
	font-weight: bold;
}

.step-light-left a{
	 
	 
	font-size: 13px;
 
	color:#cbcbcb;
	font-weight: bold;
}
.step-light-right {
	float:left;
	width:12px;
	background: url(../images/step_light_right.gif) no-repeat;
	height:39px;
}
.step-light-round {
	float:left;
	width:8px;
	height:39px;
	background: url(../images/step_light_round.gif) no-repeat;
}